<div class="body">
  <app-header titulo="Información" contenido="Este módulo se encarga de mostrar la información de un empleado en la compañía."></app-header>

  <form class="row g-3" id="frmRegistro">

    <h4 class="m-0">Nota:
      <small class="h6">Los campos marcados con (*) son obligatorios.</small>
    </h4>


    <div class="col-md-6">
      <label for="primerApellido" class="form-label">Primer apellido </label>
      <input readonly type="text" class="form-control" name="primerApellido" id="primerApellido" [(ngModel)]="empleadoActivo.primerApellido">
    </div>

    <div class="col-md-6">
      <label for="segundoApellido" class="form-label">Segundo apellido </label>
      <input readonly type="text" class="form-control" name="segundoApellido" id="segundoApellido" [(ngModel)]="empleadoActivo.segundoApellido">
    </div>

    <div class="col-md-6">
      <label for="primerNombre" class="form-label">Primer nombre </label>
      <input readonly type="text" class="form-control" name="primerNombre" id="primerNombre" [(ngModel)]="empleadoActivo.primerNombre">
    </div>

    <div class="col-md-6">
      <label for="otrosNombres" class="form-label">Otros nombres</label>
      <input readonly type="text" class="form-control" name="otrosNombres" id="otrosNombres" [(ngModel)]="empleadoActivo.otrosNombres">
    </div>

    <div class="col-md-12">
      <label for="paisEmpleo" class="form-label">País del empleo</label>
      <input readonly type="text" class="form-control" name="paisEmpleo" [(ngModel)]="codPais">
    </div>

    <div class="col-md-6 ">
      <label for="tipoIdentificacion " class="form-label ">Tipo identificación</label>
      <input readonly type="text" class="form-control" name="tipoIdentificacion" [(ngModel)]="codTipoIdent">
    </div>

    <div class="col-md-6 ">
      <label for="numeroIdentificacion " class="form-label ">Número de identificación </label>
      <input readonly type="text " class="form-control " name="numeroIdentificacion " id="numeroIdentificacion " [(ngModel)]="empleadoActivo.numeroIdentificacion ">
    </div>

    <div class="col-md-6 ">
      <label for="correoElectronico " class="form-label ">Correo electrónico </label>
      <input readonly type="text " class="form-control " name="correoElectronico " id="correoElectronico " [(ngModel)]="empleadoActivo.correoElectronico ">
    </div>

    <div class="col-md-6 ">
      <label for="estado " class="form-label ">Estado </label>
      <input readonly type="text " class="form-control " name="estado " id="estado " [(ngModel)]="empleadoActivo.estado ">
    </div>

    <div class="col-md-6 ">
      <label for="fechaIngreso " class="form-label ">Fecha de ingreso </label>
      <input readonly type="date" class="form-control" name="fechaIngreso" [(ngModel)]="empleadoActivo.fechaIngreso">
    </div>

    <div class="col-md-6 ">
      <label for="area " class="form-label ">Área</label>
      <input readonly type="text" class="form-control" name="area" [(ngModel)]="codArea">
    </div>

    <div class="col-md-6 ">
      <label for="fechaRegistro " class="form-label ">Fecha de registro </label>
      <input readonly type="text" class="form-control" name="fechaRegistro" [(ngModel)]="empleadoActivo.fechaRegistro">
    </div>

    <div class="col-md-6 ">
      <label for="fechaModificacion " class="form-label ">Fecha de modificación </label>
      <input readonly type="text" class="form-control" name="fechaModificacion" [(ngModel)]="empleadoActivo.fechaModificacion">
    </div>

    <a class="btn btn-primary" style="cursor: pointer;" [routerLink]="['/inicio']">Regresar</a>
  </form>

</div>